> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Group

> Create group



## OpenAPI

````yaml openapi-v2 POST /group/create/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /group/create/{instance}:
    post:
      tags:
        - Group Controller
      summary: Create Group
      description: Create group
      operationId: createGroup
      parameters:
        - name: instance
          in: path
          required: true
          description: 'Name of the instance '
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - subject
                - description
                - participants
              properties:
                subject:
                  type: object
                  description: Group subject
                description:
                  type: string
                  description: Group description
                participants:
                  type: array
                  description: Group members phone numbers with country code
                  items:
                    type: string
      responses:
        '200':
          description: Ok
          content: {}
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````